ADV2022_156 Dell Security Advisory (23rd June 2022)

Dell has published a security advisory highlighting vulnerabilities in the following products on the 22nd of June 2022. It is recommended that you take the necessary precautions by ensuring your products are always updated. 

  • OS9 – versions prior to 9.14.1.12 

  • OS9 – versions prior to 9.14.2.14 

  • R650 and R750 Custom Node iDRAC – versions prior to 5.10.30.00 

  • R640, R740 and R840 VxFlex Ready Node iDRAC – versions prior to 5.10.30.00 

  • R630 and R730xd ScaleIO Ready Node iDRAC – versions prior to 2.83.83.83 

For more information on these updates, you can follow these URLs: https://www.dell.com/support/kbdoc/en-gy/000200859/dsa-2022-170-dell-emc-os9-security-update-for-an-openssl-vulnerability 

https://www.dell.com/support/kbdoc/en-gy/000200861/dsa-2022-147-dell-emc-powerflex-15g-based-custom-node-14g-based-vxflex-ready-node-and-13g-based-scaleio-ready-node-security-update-for-idrac-based-vulnerabilities  

The Guyana National CIRT recommends that users and administrators review these updates and apply them where necessary. 

PDF Download: Dell Security Advisory.pdf

References